Subject: [TR] TR4A IRS Rear Trailing Arm Issue

From: "Jim Henningsen" <[email-masked]>
Date: Sun, 4 Oct 2020 16:42:54 -0400 boundary="----=_NextPart_000_0F5D_01D69A6D.6854A9A0"

This is a multipart message in MIME format.

------=_NextPart_000_0F5D_01D69A6D.6854A9A0
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

List:
I decided to take a break on my TR6 engine bay reinstall and work on the 67
TR4A IRS.  After dissembling the drivers side rear suspension, I noticed the
hole in the rear of the arm for the shock link is wallowed out.  What's the
correct diameter of the hole?  I don't have a spare trailing arm to check
and any ideas on creative solution to fix it?  

Thanks,
Jim Henningsen
Ocala, FL
61 TR3A
62 TR4
67 TR4A
75 TR6
81 TR8

------=_NextPart_000_0F5D_01D69A6D.6854A9A0
	name="IMG_6154.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IMG_6154.JPG"

------=_NextPart_000_0F5D_01D69A6D.6854A9A0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

------=_NextPart_000_0F5D_01D69A6D.6854A9A0--